[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 209/79, февраль 2024 г.
Number=1.0
Date=02.10.2025 16:00:51
Developer=
Copyright=
CategoryNB=2
Year=2024
Period_Type=1
Period=2
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477214
IdGroup=477214
Month=2
Year=24
Crypting=1
KeyType=StealthII
